## antix-pdm 0.1.0

=== debian/changelog ===
antix-pdm (0.1.0) unstable; urgency=medium

  * Initial release 

 -- anticapitalista <antix@operamail.com>  Fri, 07 Jun 2024 18:39:57 +0200
