=== debian/control ===
Source: antix-pdm
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/antix-pdm

Package: antix-pdm
Architecture: all
Depends: xinput, yad, sed, grep
Description: Script to configure pointing devices (mouse or touchpads, etc), using xinput and libinput
