## antix-pdm 0.1.1

=== debian/changelog ===
antix-pdm (0.1.1) unstable; urgency=medium

  * Added pt and pt_BR to desktop file

 -- anticapitalista <antix@operamail.com>  Wed, 12 Jun 2024 19:04:38 +0300
