## antix-pdm 0.1.2

=== debian/changelog ===
antix-pdm (0.1.2) unstable; urgency=medium

  * edited pt nd pr_BR desktop file translations

 -- anticapitalista <antix@operamail.com>  Thu, 13 Jun 2024 16:18:23 +0300
