## antix-pdm 0.1.3

=== debian/changelog ===
antix-pdm (0.1.3) unstable; urgency=medium

  * fix - use correct localisation path
  * edit antix-pdm.desktop to change icon ans category
  * remove ds-mouse-antix

 -- anticapitalista <antix@operamail.com>  Thu, 20 Jun 2024 18:06:24 +0300
