=== debian/control ===
--- 
+++ 
@@ -9,5 +9,7 @@
 Package: antix-pdm
 Architecture: all
 Depends: xinput, yad, sed, grep
+Conflicts: ds-mouse-antix
+Replaces: ds-mouse-antix
 Description: Script to configure pointing devices (mouse or touchpads, etc), using xinput and libinput
