## antix-pdm 0.1.4

=== debian/changelog ===
antix-pdm (0.1.4) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Wed, 04 Feb 2026 13:16:00 +0200
